
.icon-tel-reg:before { content: '\e800'; } /* '' */
.icon-tel-lrg:before { content: '\e801'; } /* '' */
.icon-mail-reg:before { content: '\e802'; } /* '' */
.icon-mail-lrg:before { content: '\e803'; } /* '' */
.icon-ext-reg:before { content: '\e804'; } /* '' */
.icon-arrow-reg:before { content: '\e805'; } /* '' */
.icon-arrow-lrg:before { content: '\e806'; } /* '' */
.icon-arrow-back-lrg:before { content: '\e807'; } /* '' */
.icon-down-reg:before { content: '\e808'; } /* '' */